<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>1</value>
            <value name='name' factory='String'>Managers</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>2</value>
            <value name='name' factory='String'>Professionals</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>3</value>
            <value name='name' factory='String'>Technicians and Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>4</value>
            <value name='name' factory='String'>Clerical Support Workers</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>5</value>
            <value name='name' factory='String'>Services And Sales Workers</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>6</value>
            <value name='name' factory='String'>Skilled Agricultural, Forestry and Fishery Workers</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>7</value>
            <value name='name' factory='String'>Craft and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>8</value>
            <value name='name' factory='String'>Plant and Machine Operators and Assemblers</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>9</value>
            <value name='name' factory='String'>Elementary Occupations</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation'>
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>0</value>
            <value name='name' factory='String'>Armed Forces Occupations</value>
            <value name='level' factory='String'>LEVEL_1</value>
        </NODE>

    </NODE>
        
</OBJECTS>